Product comparison · 2 modems

Digicom Modem PCI GPRS vs TP-Link TD-W8901N modem

Add a product
  • 7specifications compared
  • 7differ
  • 0identical
  • 23known for one product only

Key differences

The TP-Link TD-W8901N modem has 8 mm more depth than the Digicom Modem PCI GPRS (128 mm vs 120 mm). The TP-Link TD-W8901N modem has 13 mm more height than the Digicom Modem PCI GPRS (35 mm vs 22 mm). The TP-Link TD-W8901N modem has 61 mm more width than the Digicom Modem PCI GPRS (182 mm vs 121 mm). Modem type: V.110 on the Digicom Modem PCI GPRS, ADSL2+ on the TP-Link TD-W8901N modem. Interface: PCI on the Digicom Modem PCI GPRS, RJ11 on the TP-Link TD-W8901N modem.

  • Modem type
    • Modem PCI GPRS:V.110
    • TD-W8901N modem:ADSL2+
  • Interface
    • Modem PCI GPRS:PCI
    • TD-W8901N modem:RJ11
  • Depth
    • Modem PCI GPRS:120 mm
    • TD-W8901N modem:128 mm
  • Height
    • Modem PCI GPRS:22 mm
    • TD-W8901N modem:35 mm
  • Width
    • Modem PCI GPRS:121 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Modem PCI GPRS, TD-W8901N
30 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem3 differ
Modem typeDiffersV.110ADSL2+
InterfaceDiffersPCIRJ11
Antenna typeDiffersSMAOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one42 Kbit/sUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Data link protocolsKnown for oneV.32, V.22bis, V.22, V.21Unknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
InternalKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements1 differ
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsDiffersWin Vista/XP/2000Microsoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Compliance industry standardsKnown for oneETSI GSM Phase 2+Unknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers120 mm128 mm
HeightDiffers22 mm35 mm
WidthDiffers121 mm182 mm
WeightKnown for one100 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons